IMAGE_VERSION={{ lookup('env', 'IMAGE_VERSION') }}
ENVIRONMENT={{ application_environment | default('production') }}
MEDIA_OWNER={{ item.owner }}
MEDIA_PRODUCER={{ item.name }}
MAIL_TO={{ item.mailto | join(',') }}
{% if mail_loglevel is defined %}
MAIL_LOGLEVEL={{ mail_loglevel }}
{% endif %}
MAILER_DSN={{ mailer_dsn }}
FILE_TYPES={{ item.filetypes | default(default_file_types) }}
BASE_PATH={{ harvest_base_path }}
{% if loglevel is defined %}
LOGLEVEL={{ loglevel }}
{% endif %}
MYSQL_HOST={{ mysql_host }}
MYSQL_PASSWORD={{ mysql_password | b64decode }}
MEDIALIB_S3_BUCKET={{ medialib_s3_bucket }}
MEDIALIB_S3_ID={{ medialib_s3_access_key_id }}
MEDIALIB_S3_SECRET={{ medialib_s3_secret_access_key | b64decode }}
MEDIALIB_S3_REGION={{ medialib_s3_region }}
{% if mattermost_webhook is defined %}
MATTERMOST_WEBHOOK={{ mattermost_webhook }}
{% endif %}
{% if mattermost_loglevel is defined %}
MATTERMOST_LOGLEVEL={{ mattermost_loglevel }}
{% endif %}
